import eter

class Test:
	@staticmethod
	def TestStaticMethod(x, y):
		print "Static", x, y
	
	def Run(self, name, x, y):
		print "Run:", name, x, y
		
	def Sum(self, x, y):
		print "Sum: %d + %d" % (x, y)
		return x+y

	def Divide(self, a, b):
		return a/b

Test.TestStaticMethod(1, 2)

eter.SetInst(Test())